
SMF Forum - Task / Tâche #2826

Permission für Forum-Stickies

14 March 2012 13:48 - Anonymous

Status: Closed Start date: 14 March 2012

Priority: Normal Due date:  

Assignee: Apophis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hey

Wir vom Vorstand Aargau hätten gerne die Möglichkeit, im Aargauer Forum Stickies zu erstellen. Könnten wir bitte die dazu

notwendigen Rechte haben?

History

#1 - 25 March 2012 19:42 - corvus

- Assignee set to Apophis

#2 - 25 March 2012 19:48 - Apophis

- Status changed from New to 2

3 der Vorstände sind als Mods eingetragen, sollte gehen.

#3 - 26 April 2012 22:36 - Apophis

- Status changed from 2 to Closed

- % Done changed from 0 to 100

funzt und verified

Powered by TCPDF (www.tcpdf.org)

25 October 2023 1/1

http://www.tcpdf.org

